## org.apache.cassandra.db
Interface IFlushable

All Known Implementing Classes:
  BinaryMemtable, Memtable

    public interface IFlushable

Method Summary
`void` `flushAndSignal(java.util.concurrent.locks.Condition condition, java.util.concurrent.ExecutorService sorter, java.util.concurrent.ExecutorService writer)`

Method Detail

### flushAndSignal

    void flushAndSignal(java.util.concurrent.locks.Condition condition,
                        java.util.concurrent.ExecutorService sorter,
                        java.util.concurrent.ExecutorService writer)

Copyright © 2010 The Apache Software Foundation